import { Module } from '@nestjs/common';
import { UserModule } from 'src/objects/user/user.module';
import { SecretsModule } from '../secrets/secrets.module';
import { AuthService } from './auth.service';

@Module({
  imports: [UserModule, SecretsModule],
  providers: [AuthService],
  exports: [AuthService],
})
export class AuthModule {}
