import { Module } from '@nestjs/common';
import { UserModule } from 'src/objects/user/user.module';
import { AuthModule } from 'src/shared/auth/auth.module';
import { AppUserController } from './app-user.controller';
import { AppUserService } from './app-user.service';

@Module({
  imports: [UserModule, AuthModule],
  controllers: [AppUserController],
  providers: [AppUserService],
})
export class AppUser {}
